<?xml version="1.0" encoding="utf-8"?>
<Root>
  <CtrlProp>
    <MainWnd>
      <geometry width="800" height="600" x="0" y="0"/>
      <Background backMask="Background_MainWnd.png"/>
    </MainWnd>
   <OutLookBar>
      <geometry width="160" height="580" x="0" y="60"/>
    </OutLookBar>
   <StaticWnd>
      <geometry width="630" height="550" x="160" y="30"/>
    </StaticWnd>
   <Htmlview>
      <geometry width="630" height="200" x="0" y="360"/>
    </Htmlview>
   <AboutDialog>
      <geometry width="400" height="225" x="0" y="0"/>
      <Background backMask="BSLEAboutDailog.png"/>
    </AboutDialog>
</CtrlProp>
</Root>
